View Issue Details

IDProjectCategoryView StatusLast Update
0004077SUMoBugpublic2016-11-12 18:34
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.0.3 
Target Version5.0.8Fixed in Version5.0.8 
Summary0004077: Wrong version reported for Uninstall Tool by CrystalIDEA
DescriptionWrong version reported for Uninstall Tool by CrystalIDEA
TagsNo tags attached.

Relationships

related to 0002982 resolvedKyle_Katarn Wrong version reported for Uninstall Tool by CrystalIDEA Software 

Activities

Kyle_Katarn

2016-10-12 21:24

administrator  

SUMo_Screenshot1.jpg (96,622 bytes)
SUMo_Screenshot1.jpg (96,622 bytes)

Issue History

Date Modified Username Field Change
2016-10-12 21:24 Kyle_Katarn New Issue
2016-10-12 21:24 Kyle_Katarn Status new => assigned
2016-10-12 21:24 Kyle_Katarn Assigned To => Kyle_Katarn
2016-10-12 21:24 Kyle_Katarn File Added: SUMo_Screenshot1.jpg
2016-10-15 18:12 Kyle_Katarn Target Version 5.0.4 => 5.x
2016-10-22 10:56 Kyle_Katarn Target Version 5.x => 5.0.6
2016-10-28 22:51 Kyle_Katarn Target Version 5.0.6 => 5.0.7
2016-11-02 14:51 Kyle_Katarn Target Version 5.0.7 => 5.0.8
2016-11-12 18:34 Kyle_Katarn Status assigned => resolved
2016-11-12 18:34 Kyle_Katarn Resolution open => fixed
2016-11-12 18:34 Kyle_Katarn Fixed in Version => 5.0.8
2016-11-12 18:34 Kyle_Katarn Relationship added related to 0002982